/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies {
    position: fixed;
    width: 90%;
    left: 0;
    padding: 0.5em 5%;
    background: #565656;
    background: rgba(86,86,86,0.95);
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
    z-index: 99999;
    text-align: center;
    color: #fff;
}

.cc-overlay {
    height: 100%;
    padding-top: 25%;
}

.cc-cookies-error {
    float: left;
    width: 90%;
    text-align: center;
    margin: 1em 0 2em 0;
    background: #fff;
    padding: 2em 5%;
    border: 1px solid #ccc;
    font-size: 18px;
    color: #333;
}

    .cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
        display: inline-block;
        color: #fff;
        text-decoration: none;
        background: #7DAF3B;
        padding: 0.5em 0.75em;
        border-radius: 3px;
        box-shadow: 0 0 2px rgba(0,0,0,0.25);
        text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
    }

    .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline {
        background: #af3b3b;
        margin-left: 0.5em;
    }

.cc-cookies a.cc-cookie-reset {
    background: #f15b00;
}

.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline {
    display: block;
    margin-top: 1em;
}

.cc-cookies.cc-discreet {
    width: auto;
    padding: 0.5em 1em;
    left: auto;
    top: auto;
}

    .cc-cookies.cc-discreet a.cc-cookie-reset {
        background: none;
        text-shadow: none;
        padding: 0;
        text-decoration: underline;
    }

    .cc-cookies.cc-discreet a:hover.cc-cookie-reset {
        text-decoration: none;
    }

@media screen and (max-width: 768px) {
    .cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
        display: block;
        margin: 1em 0;
    }
}


body {
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.cc-cookies {
    background-color: rgba(0,0,0,0.7);
    bottom: 0;
    font-size: 12px;
    color: #fff;
    font-weight: normal;
    font-family: 'Helvetica', Arial, sans-serif;
    /*position: absolute; CARLES (BAJO PETICION DE XAVI)*/
    padding: 8px 155px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    line-height: 12px;
}

    .cc-cookies a.cc-cookie-accept {
        background: transparent;
        background-color: #771E66;
        border-bottom-color: #4E1444;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        color: #f8f8f8;
        text-decoration: none;
        display: inline-block;
        text-align: center;
        border-bottom-style: solid;
        border-width: 0 0 3px 0;
        text-shadow: 0px -1px rgba(32, 32, 32, 0.3), 0px 1px rgba(248, 248, 248, 0.15);
        text-transform: uppercase;
        height: 22px;
        padding: 0;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 12px;
        line-height: 22px;
        font-weight: normal;
        position: absolute;
        right: 8px;
        margin: 0;
        top: 8px;
}

        .cc-cookies a.cc-cookie-accept:hover {
            text-decoration: none;
            background: rgb(144,23,128);
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top, rgba(144, 23, 128, 1) 0%, rgba(96, 26, 83, 1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(144, 23, 128, 1)), color-stop(100%, rgba(96, 26, 83, 1)));
            background: -webkit-linear-gradient(top, rgba(144, 23, 128, 1) 0%, rgba(96, 26, 83, 1) 100%);
            background: -o-linear-gradient(top, rgba(144, 23, 128, 1) 0%, rgba(96, 26, 83, 1) 100%);
            background: -ms-linear-gradient(top, rgba(144, 23, 128, 1) 0%, rgba(96, 26, 83, 1) 100%);
            background: linear-gradient(to bottom, rgba(144, 23, 128, 1) 0%, rgba(96, 26, 83, 1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#901780', endColorstr='#601a53', GradientType=0 );
        }

        .cc-cookies a.cc-cookie-accept:active {
            background: rgb(96,26,83);
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top, rgba(96, 26, 83, 1) 0%, rgba(96, 26, 83, 1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(96, 26, 83, 1)), color-stop(100%, rgba(96, 26, 83, 1)));
            background: -webkit-linear-gradient(top, rgba(96, 26, 83, 1) 0%, rgba(96, 26, 83, 1) 100%);
            background: -o-linear-gradient(top, rgba(96, 26, 83, 1) 0%, rgba(96, 26, 83, 1) 100%);
            background: -ms-linear-gradient(top, rgba(96, 26, 83, 1) 0%, rgba(96, 26, 83, 1) 100%);
            background: linear-gradient(to bottom, rgba(96, 26, 83, 1) 0%, rgba(96, 26, 83, 1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#601a53', endColorstr='#601a53', GradientType=0 );
        }

    .cc-cookies a {
        text-decoration: underline;
        background-color: transparent;
        border: 0;
        text-shadow: none;
        color: #f8f8f8;
        display: inline;
        text-align: left;
        height: auto;
        padding: 0;
        font-size: 13px;
        line-height: 12px;
        font-weight: normal;
        font-family: 'Helvetica', Arial, sans-serif;
        font-size: 12px;
        font-weight: normal;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        margin-left: 4px;
    }

        .cc-cookies a:active {
            background: #606060;
        }


@media screen and (max-width: 768px) {
    .cc-cookies a.cc-cookie-accept {
        bottom: 8px;
    }
}

@media screen and (max-width: 480px) {
    .cc-cookies {
        padding: 8px 50px 40px;
    }
}
